Bug 1450966 - [Ansible Tower] Advanced search feature broken
Summary: [Ansible Tower] Advanced search feature broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Tasos Papaioannou
URL:
Whiteboard: ui:tower
Depends On: 1344660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-15 13:20 UTC by Satoe Imaishi
Modified: 2017-05-31 15:12 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1344660
Environment:
Last Closed: 2017-05-31 15:12:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Tasos Papaioannou 2017-05-18 20:49:14 UTC
Verified on 5.8.0.15.

Comment 4 errata-xmlrpc 2017-05-31 15:12:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.